#tires-hero{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../../images/tires/back.jpg");       
}
.th-inner{
    height: 580px;
    color: #fff;
}
.th-inner h2{
    font-size: 2.5em;
    line-height: 1.05;
    margin: 0 0 12px;
    width: 430px;
}
.th-inner p{
    font-size: 1.75em;
    line-height: 1.09;
    margin-bottom: 10px;
}
#tires-hero form{
    width: 672px;
}
#tires-hero .form-field input, 
#tires-hero .form-field select{
    background-color: #fff;
}
#tires-hero .form-action{
    padding-top: 24px;
}
#tires-hero .form-action [type="submit"].button {
    padding: 10px 15px 9px;
    font-size: 0.9375em;
}
#tires-logos{
    padding: 15px 0;
    margin-bottom: 10px;
}
.tl-inner{
    width: 1045px;
}
#tires-logos img {
    filter: brightness(0) invert(1);
    margin: 0 7.5px;
}
#tires-how{
    padding: 25px 0 60px;
}
#tires-how h3{
    font-size: 2.5em;
    line-height: 1.05;
    margin: 0;
}
.th-step{
    margin-top: 30px;
    padding: 0 15px;
}

.th-step p{
    font-size: 1.125em;
    line-height: 1.333;
}
.th-step p.bold{
    font-size: 1.375em;
    line-height: 1.27272727;
    margin: 28px 0 0;
}
.th-step p em{
    font-size: 0.777em;
    margin-top: 25px;
    display: block;
}
#tires-why{
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-size: cover;
    background-image: url("../../images/tires/why-back.jpg");    
}
.tw-text{
    flex-basis: 420px;
    flex-grow: 0;
}
#tires-why{
    padding: 67px 0 77px;
}
#tires-why h3{
    font-size: 2.5em;
    line-height: 1.05;
    margin: 0 0 22px;
}
#tires-why p{
    font-size: 1.125em;
    line-height: 1.333;
    margin-bottom: 12px;
}
#tires-why ul{
    font-size: 1.125em;
    line-height: 1.222;
}
#tires-why li{
    padding-left: 36px;
}
#tires-why li + li{
    margin-top: 10px;
}
#tires-why li:before{
    content: '';
    display: block;
    width: 22px;
    height: 22px;
    position: absolute;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url("../../images/icons/icon-checkmark-red-tires.png");
    
}
#tires-pricing{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../../images/tires/table-back.jpg");
}
.tp-inner{
    padding: 53px 0;
}
.tp-inner:before,
.tp-inner:after{
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom center;
}
.tp-inner:before{
    width: 254px;
    height: 329px;
    left: -205px;
    background-image: url("../../images/tires/employee-left.png");
}
.tp-inner:after{
    width: 195px;
    height: 320px;
    right: -200px;
    background-image: url("../../images/tires/employee-right.png");
}
.tpt-head{
    padding: 13px 15px 11px;
}
.tpt-head p{
    color: #fff;
    font-size: 1.125em;
    line-height: 1;
}
.tpt-cell {
    flex-basis: 33.333%;
    flex-grow: 1;
    font-size: 0.875em;
    line-height: 1;
    padding: 10px 16px 9px 14px;
}
.tpt-cell .sofia-medium {
    font-size: 0.85714286em;
    line-height: 1.16666667;
}
#tires-testimonials{
    --swiper-navigation-size: 21px;
    --swiper-navigation-color: #fff;
    padding: 67px 0 73px;
    color: #fff;
}
.tt-inner{
    width: 990px;
}
#tires-testimonials h4{
    font-size: 2.5em;
    line-height: 1.05;
    margin: 0 0 24px;    
}
.tt-testimonial{
    width: 640px;
    padding: 0 15px;
}
#tires-testimonials .swiper-button-next:after, 
#tires-testimonials .swiper-button-prev:after{
    -webkit-text-stroke: 1px;
}
#tires-testimonials .swiper-button-next, 
#tires-testimonials .swiper-container-rtl .swiper-button-prev{
    right: 0;
}
#tires-testimonials .swiper-button-prev, 
#tires-testimonials .swiper-container-rtl .swiper-button-next{
    left: 0;
}
#tires-brands{
    padding-top: 80px;
}
#tires-brands h3{
    font-size: 2.5em;
    line-height: 1.15;  
    margin: 0 auto 9px;
    width: 490px;
}
#tires-brands p{
    margin-bottom: 50px;
}
#tires-brands img{
    opacity: 0.3;
    margin: 0 12px 40px;
}
#tires-brands img:hover{
    opacity: 1;
}
.grayscale {
    filter: url(data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='saturate' values='0'/></filter></svg>#grayscale);
    filter: grayscale(1);
    filter: gray;
}
.grayscale.grayscale-fade:hover, .grayscale.grayscale-off {
    filter: grayscale(0);
}
.grayscale.grayscale-fade {
    transition: filter .5s;
}
@media screen and (-webkit-min-device-pixel-ratio: 0){
    .grayscale.grayscale-fade {
        transition: -webkit-filter .5s;
    }
    
}
@media screen and (max-width: 1299px){
    #tires-why {
        background-position: 76% 100%;
    }
}
@media screen and (max-width: 1199px){
    #tires-why {
        background-position: 50% 100%;
    }
}
@media screen and (max-width: 991px){
    .tpt-cell{
        flex-direction: column;
        justify-content: flex-start;
    }
    .tpt-cell,
    .tpt-cell .text-right{
        text-align: center;
    }
    .tpt-cell .text-right{
        margin-top: 5px;
    }
}
@media screen and (max-width: 767px){
    #tires-why {
        background-image: none;
        background-color: var(--light-gray);
    }
}
@media screen and (max-width: 567px){  
    #tires-hero{
        background-image: url("../../images/tires/table-back.jpg");
    }
    .th-inner{
        height: calc(100vh - 135px);
    } 
    .th-inner h2,
    #tires-how h3,
    #tires-why h3,
    #tires-testimonials h4,
    #tires-brands h3{
        font-size: 2.06666667em;     
    }
    .th-inner p{
        font-size: 1.333em;        
    }
    #tires-hero .form-row{
        flex-direction: column;
    }
    #tires-how{
        padding-bottom: 40px;
    }
    .th-step img{
        height: 60px;
        width: auto;
    }
    .th-step p {
        font-size: 1em;
        line-height: 1.41666667;
    }
    .th-step p.bold {
        font-size: 1.25em;
        margin-top: 9px;
    }
    .th-step p em{
        margin-top: 10px;
    }
    #tires-why{
        padding: 40px 0;
    }
    #tires-why h3{
        margin-bottom: 12px;
    }
    #tires-why p{
        font-size: 1.06666667em;
        line-height: 1.3125;        
    }
    #tires-why ul {
        font-size: 1em;
        line-height: 1.41666667;
    }
    #tires-why li {
        padding-left: 25px;
    }
    #tires-why li:before{
        width: 15px;
        height: 15px;
    }
    .tp-inner:before, 
    .tp-inner:after{
        display: none;
    }
    .tpt-cell{
        flex-basis: 100%;
    }
    .tpt-cell:nth-child(2n){
        background-color: var(--dark-gray);
    }
    .tpt-cell.b-dark-gray:not(:nth-child(2n)){
        background-color: transparent;
    }
    #tires-brands img{
        max-width: calc(50% - 24px);
    }
}